Subject: Re: Configurable reply to "Reply-to:"

From: [email-masked] (Wet-Sprocket)
Date: 4 Feb 1995 21:43:36 GMT

Comes here Mr. Brad with this opinion in the "comp.mail.pine" group in this
article on Thu, 2 Feb 1995 22:41:05 +0000:

 +  	But what about when you want to reply to a mail from a mailing
 +  list but reply only to the sender (not to the entire list)?... 

Keeping up with this thread, here's a situation i usually encounter.
A user sends an e-mail to a person, Cc's to the mailing list and then sets the
Reply-To to go to the list.

So when i reply, it prompts me first for do you want to use Reply To: instead
of From, I say yes and now since the original poster had Cc'd to the list
it prompts me again for Do you want to reply to all the recipients.

I'm using the Reply-To: so the reply will go to the list, so it includes every
one so where is the question of 'all reciepients' unless ofcourse if the
original poster had Cc'd to someone else who is not on the list.

--
---.                                ,    ,
\___                                ("\''/").___..--''"`-._
    \                                `9_ 9  )   `-.  (     ).`-.__.`)
`___/riram NCV                       (_Y_.)'  ._   )  `._ `. ``-..-'
Computer Svcs                      _..`--'_..-_/  /--'_.' .
Temple Univ.                      (il).-''  ((i).'  ((!.-'
__________________________________________________________________________
"I've been on a calendar, but never on time" - Marilyn Monroe